{
    "tlSources": {
        "add_new_source": "Magdagdag ng bagong source",
        "type": "Uri",
        "type_explica": "Uri ng source",
        "article": "Artikulo",
        "inbook": "Artikulo mula sa nakolektang tomo",
        "book": "Aklat",
        "phdthesis": "PhD thesis",
        "electronical": "Electronic source",
        "misc": "Sari-sari",
        "author_creator": "May-akda \/ lumikha",
        "author_creator_explica": "Ang tagalikha ng source. Mag-type ng isang pangalan upang piliin ang may-akda o tagalikha. Maaaring magdagdag ng maraming mga may-akda \/ tagalikha para sa isang bagay. ",
        "title": "Pamagat",
        "title_explica": "Pamagat ng source",
        "year": "Taon",
        "year_explica": "Taon ng paglimbag",
        "venue": "Lokasyon",
        "venue_explica": "Ang forum kung saan nilimbag ang gawa. \r\nPara sa mga artikulo, ang field na ito ay tungkol sa tomo ng pagkakalimbag",
        "pages": "Mga Pahina",
        "pages_explica": "Ang pahina ng gawa. Para sa mga artikulo, ang mga saklaw na pahina na nakapaloob sa journal o tomo. Para sa mga libro, ang field na ito ay karagdagan laman, pero maari pa ring lagyan ng kabuuang bilang ng pahina. ",
        "url": "URL",
        "url_explica": "Ang URL kung saan matatagpuan ang gawa. ",
        "doi": "DOI, o ang Digital Object Identifier",
        "doi_explica": "Ang DOI ng source. ",
        "journal": "Journal",
        "publisher": "Tagapaglathala",
        "institution": "Institusyon",
        "edit_source": "I-edit ang source",
        "bibliography": "Bibliograpiya",
        "elsewhere": "Sa iba pang lugar",
        "statements": "Mga pahayag",
        "added_new_statement": "Naidagdag ng bagong pahayag",
        "manage_statement": "I-edit ang pahayag",
        "statement": "Pahayag",
        "added_new_link_w_statement": "Nagdagdag ng bagong link na may pahayag",
        "involvement": "Pakikibahagi",
        "sources": "Mga source",
        "add_new_statement": "Magdagdag ng bagong pahayag ",
        "pos_in_src": "Lokasyon sa source",
        "source": "Source",
        "linked_with": "Naka-link sa",
        "linked_with_entity": "Kabuuang kailangang i-link",
        "linked_with_involvement": "Pakikibahagi ng naka-link na kabuuan",
        "added_new_source": "Naidagdag ang isang bagong source",
        "deleted_link_w_statement": "Binura ang isang link na may pahayag. ",
        "deleted_statement": "Binura ang pahayag, at ang link na lang ang natira",
        "volume": "Tomo",
        "volume_explica": "Ang tomo ng journal kung saan nakalathala ang artikulo",
        "issue": "Isyu",
        "issue_explica": "Ang isyu ng tomo kung saan nalathala ang artikulo",
        "medium": "Tagapamagitan",
        "random_actor": "Random na tao",
        "random_place": "Random na lugar",
        "random_time": "Random na panahon",
        "random_tag": "Random na keyword",
        "broader": "Palawigin",
        "narrower": "Palittin",
        "involvement_in_statement": "Pakikibahagi sa pahayag",
        "entity_of_origin": "Kabuuan ng pinagmulan",
        "entity_target": "Target na kabuuan",
        "about_backgrounds": "Tungkol sa \"backgrounds\" na bahagi",
        "about_backgrounds_text": "Maaring makita dito ang teksto tungkol sa background",
        "license": "Lisensya",
        "license_explica": "Lisensya ng pinanggalingan o ang bersyong digital nito",
        "source_fulltext": "Buong teksto",
        "mentioned_places": "Mga nabanggit na lugar",
        "covers_timespan": "Suklob na kapanahunan",
        "editor": "Editor",
        "booktitle": "Book title",
        "isbn": "ISBN",
        "source_is_referenced_by_objects": "Objects Created in Reference to the Source"
    }
}